/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@charset "utf-8";

/*-- Google Fonts --*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,300,600,700,800|Roboto:400,100,300,500,700,900,400italic,300italic);

/* font-family: 'Open Sans', sans-serif; */

/* font-family: 'Roboto', sans-serif; */

/*-- Headers

---------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, h7 {
	font-family: 'magistralcregular';
	font-weight:bold;
	color:#121212;
	letter-spacing:1px;
}

h1 {
	font-size:30px;
	font-size:3rem;
}
h2 {
	font-size:30px;
	font-size:3rem;
}
h3 {
	font-size:25px;
	font-size:2.5rem;
}
h4 {
	font-size:25px;
	font-size:2.5rem;
}
h5 { 
	font-size:25px;
	font-size:2.5rem;
}
h6 { 
	font-size:25px;
	font-size:2.5rem;
}

.text-box h1 {
	font-size:30px;
	font-size:3rem;
}
.text-box h2 {
	font-size:30px;
	font-size:3rem;
}
.text-box h3 {
	font-size:25px;
	font-size:2.5rem;
}
.text-box h4 {
	font-size:25px;
	font-size:2.5rem;
}
.text-box h5 {
	font-size:25px;
	font-size:2.5rem;
}
.text-box h6 {
	font-size:25px;
	font-size:2.5rem;
}

/*-- Global

---------------------------------------------------------------------------*/

body {
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	color:#575757;
}
p {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:15px;
	font-size:1.5rem;
	color:#575757;
}
a {
	color:#c90505;
}
a:hover {
	color:#121212;
}
.text_shadow {
	text-shadow:2px 2px 4px #555;
}

.text-box a {
	color:#c90505;
}
.text-box a:hover {
	color:#121212;
}


/*-- Header Section
----------------------------------------------------------------------*/
	
#advant {
	margin-bottom:2%;
	margin-top:0;
}
#advant h2 {
	padding:0 5px 20px;
	text-transform:uppercase;
	font-weight:bold;
	font-size:26px;
	font-size:2.6rem;
	border-bottom:2px solid #ececec;
	text-align:center;
}
#advant h2 .red {
	text-transform:uppercase;
	font-weight:bold;
	font-size:26px;
	font-size:2.6rem;
}
.advant-box {
	background-repeat:no-repeat;
	background-position:5px center;
	padding-left:70px;
	padding-bottom:2%;
	padding-top:2%;
	margin-bottom:20px;
}
.advant-box p {
	text-align:center;
	text-transform:uppercase;
	margin:0;
	
}
.advant-box p:first-child {
	font-family: 'Open Sans', sans-serif;
	font-weight:800;
	color:#121212;
	font-size:18px;
	font-size:1.8rem;
}
.advant-box p:last-child {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color:#9f9f9f;
	font-size:14px;
	font-size:1.4rem;
}

.tp-caption h2 {
	font-family: 'magistralcregular';
	font-weight:bold;
	font-size:48px;
	font-size:4.8rem;
	color:#121212;
	letter-spacing:1px;
	margin:0;
	text-align:center;
}
.tp-caption h2 a {
	font-family: 'magistralcregular';
	font-weight:bold;
	font-size:42px;
	font-size:4.2rem;
	color:#121212;
	letter-spacing:1px;
	margin:0;
	text-align:center;
}
.tp-caption h3 {
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:21px;
	font-size:2.1rem;
	color:#9f9f9f;
	margin:0;
	text-align:center;
}

/*-- Content Section
----------------------------------------------------------------------*/
	
#content-error h1, #content-offline h1 {
	font-family: 'Russo One', sans-serif;
	font-weight:400;
	font-size:230px;
	font-size:23rem;
}	
#content-error h2, #content-offline h2 {
	font-family: 'Russo One', sans-serif;
	font-weight:400;
	font-size:100px;
	font-size:10rem;
}	
#content-error p, #content-offline p {
	font-family: 'Russo One', sans-serif;
	font-weight:400;
	font-size:20px;
	font-size:2rem;
}	

.quickie-box h3 {
	text-align:center;
	color:#fff;
	font-size:29px;
	font-size:2.9rem;
	letter-spacing:1px;
}

td, th {
padding: 2%;
}

/*-- Footer Section
----------------------------------------------------------------------*/
	
#footer_text p, #footer_text a {
	color:#fff;
	font-size:14px;
	font-size:1.4rem;
}
#footer_text a:hover {
	color:#92b900;
}


/*-- Font Faces Section
----------------------------------------------------------------------*/

@font-face {
    font-family: 'magistralcregular';
    src: url('../fonts/magistralc-webfont.eot');
    src: url('../fonts/magistralc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/magistralc-webfont.woff2') format('woff2'),
         url('../fonts/magistralc-webfont.woff') format('woff'),
         url('../fonts/magistralc-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}




/*-- media queries Section
----------------------------------------------------------------------*/


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
h1 {
	font-size:50px;
	font-size:5.0rem;
}
h2 {
	font-size:50px;
	font-size:5.0rem;
}
h3 {
	font-size:25px;
	font-size:2.5rem;
}
h4 {
	font-size:25px;
	font-size:2.5rem;
}
h5 { 
	font-size:25px;
	font-size:2.5rem;
}
h6 { 
	font-size:25px;
	font-size:2.5rem;
}

.text-box h1 {
	font-size:50px;
	font-size:5.0rem;
}
.text-box h2 {
	font-size:50px;
	font-size:5.0rem;
}
.text-box h3 {
	font-size:25px;
	font-size:2.5rem;
}
.text-box h4 {
	font-size:25px;
	font-size:2.5rem;
}
.text-box h5 {
	font-size:25px;
	font-size:2.5rem;
}
.text-box h6 {
	font-size:25px;
	font-size:2.5rem;
}
#advant {
	margin-bottom:2%;
	margin-top:-10%;
}
#advant h2 {
	padding:0 5px 20px;
	text-transform:uppercase;
	font-weight:bold;
	font-size:26px;
	font-size:2.6rem;
	border-bottom:2px solid #ececec;
	text-align:left;
}
#advant.inner-page h2 {
	padding:20px 5px 20px;
	text-transform:uppercase;
	font-weight:bold;
	font-size:26px;
	font-size:2.6rem;
	border-top:2px solid #ececec;
	border-bottom:2px solid #ececec;
	text-align:center;
}
.inner-page .header-box {
	border-bottom:2px solid #ececec;
	padding-bottom:20px;
	margin-bottom:20px;
}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
#advant {
	margin-bottom:2%;
	margin-top:-12%;
} 
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}